.lghtBluBgd select {
    display: block;
}

.page-content .event-filers select {
    width: 100%;
}

.header-wrapper {
    min-width: inherit;
}

.mobile-filters-menu{
    background: #000 url("/images/mobile-menu.png") center center no-repeat;
    width: 25px;
    height: 22px;
    margin-left: 5px;
    vertical-align: top;
    position: relative;
    z-index: 100;
}

.page-content .event-filers{
    display: none;
    background: #ffb80c;
    font-weight: bold;
    position: absolute;
    right: 1.9342%;
    top: 16px;
    z-index: 10;
    padding-top: 30px;
    border: 1px solid #000;
}
.event-filers h3,
.event-filers p{
    display: none;
}
.event-filers select{
    margin-bottom: 10px
}
.container {
    width: auto;
    max-width: 1034px;
}
.page-content .left-side,
.page-content .right-side {
    float: none;
    width: 100%;
    padding: 0;
}

#popup {
    width: 80%;
    left: 10%;
    margin-left: 0;
}

.show-on-mobile{
    display: inline-block;
}

.hide-on-mobile {
    display: none;
}

.page-content .streaming-list {
    max-height: none;
}

.streaming-list .clip-info {
    width: 68%;
}

.page-content.container {
    padding: 0 0 68px 0;
}

.page-content .video-player-tease {
    height: 130px;
    max-width: 432px;
    background-size: cover;
}
.page-content .video-player-tease img{
    max-width: 100%;
    margin-top: -24.5%;
    height: auto;
}

.mobile-footer {
    text-align: center;
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 4px;
    padding-right: 18px;
    line-height: 14px;
}
#logoutDiv {
    margin-top: 11px;
}

@media all and (max-width: 645px) {
    .header .login-form .submit-btn {
        font-size: 13px;
    }

    .header .login-form .input[type="text"],
    .header .login-form .input[type="password"] {
        width: 65px;
        padding-left: 5px;
    }

    #popup {
        width: 100%;
        left: 0;
        margin-left: 0;
    }

    .header-wrapper {
        min-height: 60px;
    }

    .header .login-form input {
        margin-left: 5px;

    }

    .header .login-form .forgot-password {
        padding-top: 5px;
    }

    .mobile-footer {
        font-size: 11px;
    }

    .header .logo {
        background: url("/images/img-bfex-logo-mobile.png") 0 0 no-repeat;
        width: 70px;
        height: 26px;
        margin-top: 10px;
        background-size: contain;
    }
}

@media all and (max-width: 322px) {
    .page-content .video-player-tease img{
        margin-top: -20%;
    }
}

@media all and (max-width: 400px) {
    #BFLogo {
        width: 50px;
    }
}